=== debian/changelog ===
linux-signed (5.15.0-170.180) jammy; urgency=medium

  * Main version: 5.15.0-170.180

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 09 Jan 2026 18:52:25 +0300
