## linux-signed 5.15.0-171.181

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.15.0-171.181) jammy; urgency=medium

  * Main version: 5.15.0-171.181

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 06 Feb 2026 20:13:10 +0100
