## linux-signed 5.15.0-172.182

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.15.0-172.182) jammy; urgency=medium

  * Main version: 5.15.0-172.182

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 07 Feb 2026 09:18:23 +0100
