## linux-signed 5.19.0-21.21

=== debian/changelog ===
linux-signed (5.19.0-21.21) kinetic; urgency=medium

  * Master version: 5.19.0-21.21

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 12 Oct 2022 20:27:15 +0200

linux-signed (5.19.0-20.20) kinetic; urgency=medium

  * Master version: 5.19.0-20.20

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 11 Oct 2022 10:19:00 +0200

linux-signed (5.19.0-19.19) kinetic; urgency=medium

  * Master version: 5.19.0-19.19

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 27 Sep 2022 17:57:04 +0200

linux-signed (5.19.0-18.18) kinetic; urgency=medium

  * Master version: 5.19.0-18.18

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 21 Sep 2022 17:34:45 +0200

linux-signed (5.19.0-17.17) kinetic; urgency=medium

  * Master version: 5.19.0-17.17

  * Miscellaneous Ubuntu changes
    - [Packaging] disable ppc64el builds

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 16 Sep 2022 20:51:16 +0200

linux-signed (5.19.0-16.16) kinetic; urgency=medium

  * Master version: 5.19.0-16.16

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 05 Sep 2022 12:23:43 +0200

linux-signed (5.19.0-15.15) kinetic; urgency=medium

  * Master version: 5.19.0-15.15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 02 Aug 2022 09:24:19 +0200

linux-signed (5.19.0-14.14) kinetic; urgency=medium

  * Master version: 5.19.0-14.14

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Aug 2022 19:35:38 +0200

linux-signed (5.19.0-13.13) kinetic; urgency=medium

  * Master version: 5.19.0-13.13

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 28 Jul 2022 17:11:46 +0200

linux-signed (5.19.0-12.12) kinetic; urgency=medium

  * Master version: 5.19.0-12.12

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 26 Jul 2022 15:08:47 +0200

linux-signed (5.19.0-11.11) kinetic; urgency=medium

  * Master version: 5.19.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Jul 2022 09:26:22 +0200

linux-signed (5.19.0-10.10) kinetic; urgency=medium

  * Master version: 5.19.0-10.10

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 19 Jul 2022 00:24:50 +0200

linux-signed (5.19.0-9.9) kinetic; urgency=medium

  * Master version: 5.19.0-9.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jul 2022 14:37:14 +0200

linux-signed (5.19.0-8.8) kinetic; urgency=medium

  * Master version: 5.19.0-8.8

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Jul 2022 12:00:33 +0200

linux-signed (5.19.0-7.7) kinetic; urgency=medium

  * Master version: 5.19.0-7.7

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 28 Jun 2022 14:51:27 +0200

linux-signed (5.19.0-6.6) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 28 Jun 2022 07:59:33 +0200

linux-signed-unstable (5.19.0-6.6) kinetic; urgency=medium

  * Master version: 5.19.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jun 2022 10:51:29 +0200

linux-signed-unstable (5.19.0-5.5) kinetic; urgency=medium

  * Master version: 5.19.0-5.5

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] disable ppc64el and s390x builds"

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 23 Jun 2022 11:22:19 +0200

linux-signed-unstable (5.19.0-4.4) kinetic; urgency=medium

  * Master version: 5.19.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jun 2022 09:48:04 +0200

linux-signed-unstable (5.19.0-3.3) kinetic; urgency=medium

  * Master version: 5.19.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jun 2022 08:40:26 +0200

linux-signed-unstable (5.19.0-2.2) kinetic; urgency=medium

  * Master version: 5.19.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Jun 2022 15:24:26 +0200

linux-signed-unstable (5.19.0-1.1) kinetic; urgency=medium

  * Master version: 5.19.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Jun 2022 15:19:26 +0200

linux-signed-unstable (5.19.0-0.0) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Jun 2022 14:22:10 +0200

linux-signed (5.18.0-6.6) kinetic; urgency=medium

  * Master version: 5.18.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 May 2022 14:18:42 +0200

linux-signed (5.18.0-5.5) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 May 2022 17:01:32 +0200

linux-signed-unstable (5.18.0-5.5) kinetic; urgency=medium

  * Master version: 5.18.0-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 May 2022 12:47:31 +0200

linux-signed-unstable (5.18.0-4.4) kinetic; urgency=medium

  * Master version: 5.18.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 May 2022 15:49:35 +0200

linux-signed-unstable (5.18.0-3.3) kinetic; urgency=medium

  * Master version: 5.18.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 May 2022 14:04:53 +0200

linux-signed-unstable (5.18.0-2.2) kinetic; urgency=medium

  * Master version: 5.18.0-2.2

  * Miscellaneous Ubuntu changes
    - [Packaging] move to kinetic

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 03 May 2022 12:28:07 +0200

linux-signed-unstable (5.18.0-1.1) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 03 May 2022 12:26:58 +0200

linux-signed-unstable (5.18.0-1.1) jammy; urgency=medium

  * Master version: 5.18.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 28 Apr 2022 08:11:30 +0200

linux-signed-unstable (5.17.0-8.8) jammy; urgency=medium

  * Master version: 5.17.0-8.8

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Apr 2022 10:31:56 +0200

linux-signed-unstable (5.17.0-7.7) jammy; urgency=medium

  * Master version: 5.17.0-7.7

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Apr 2022 10:17:30 +0200

linux-signed-unstable (5.17.0-6.6) jammy; urgency=medium

  * Master version: 5.17.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 10:19:29 +0100


