=== debian/control ===
Source: linux-signed
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64 arm64],
 linux-headers-5.19.0-21 (>= 5.19.0-21.21),
 linux-headers-5.19.0-21-generic (>= 5.19.0-21.21),
Standards-Version: 3.9.4

Package: linux-image-5.19.0-21-generic
Architecture: amd64 arm64 s390x
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux (= 5.19.0-21.21)
Description: Signed kernel image generic
 A kernel image for generic.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.19.0-21-generic-64k
Architecture: arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux (= 5.19.0-21.21)
Description: Signed kernel image generic-64k
 A kernel image for generic-64k.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.19.0-21-generic-dbgsym
Section: devel
Architecture: amd64 arm64 s390x
Depends: linux-image-unsigned-5.19.0-21-generic-dbgsym
Description: Signed kernel image generic
 A link to the debugging symbols for the generic signed kernel.

Package: linux-image-5.19.0-21-generic-64k-dbgsym
Section: devel
Architecture: arm64
Depends: linux-image-unsigned-5.19.0-21-generic-64k-dbgsym
Description: Signed kernel image generic-64k
 A link to the debugging symbols for the generic-64k signed kernel.
