## linux-signed 5.19.0-46.47

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.19.0-46.47) kinetic; urgency=medium

  * Master version: 5.19.0-46.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jun 2023 10:02:05 -0300

linux-generate (5.19.0-45.46) kinetic; urgency=medium

  * Master version: 5.19.0-45.46

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 07 Jun 2023 10:21:42 +0200
