=== debian/changelog ===
linux-signed (5.19.0-46.47) kinetic; urgency=medium

  * Master version: 5.19.0-46.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jun 2023 10:02:05 -0300

linux-signed (5.19.0-45.46) kinetic; urgency=medium

  * Master version: 5.19.0-45.46

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 07 Jun 2023 10:21:42 +0200

linux-signed (5.19.0-44.45) kinetic; urgency=medium

  * Master version: 5.19.0-44.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 16 May 2023 11:41:09 +0200

linux-signed (5.19.0-42.43) kinetic; urgency=medium

  * Master version: 5.19.0-42.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 18 Apr 2023 10:55:01 -0700

linux-signed (5.19.0-41.42) kinetic; urgency=medium

  * Master version: 5.19.0-41.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Apr 2023 14:55:43 -0300

linux-signed (5.19.0-40.41) kinetic; urgency=medium

  * Master version: 5.19.0-40.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 23 Mar 2023 13:47:14 -0700

linux-signed (5.19.0-39.40) kinetic; urgency=medium

  * Master version: 5.19.0-39.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 21 Mar 2023 09:38:15 -0700

linux-signed (5.19.0-38.39) kinetic; urgency=medium

  * Master version: 5.19.0-38.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 10:16:13 -0700

linux-signed (5.19.0-37.38) kinetic; urgency=medium

  * Master version: 5.19.0-37.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 01 Mar 2023 09:18:44 -0800

linux-signed (5.19.0-35.36) kinetic; urgency=medium

  * Master version: 5.19.0-35.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Feb 2023 10:18:19 -0800

linux-signed (5.19.0-34.35) kinetic; urgency=medium

  * Master version: 5.19.0-34.35

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 01 Feb 2023 15:00:20 +0100

linux-signed (5.19.0-31.32) kinetic; urgency=medium

  * Master version: 5.19.0-31.32

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jan 2023 15:23:18 +0100

linux-signed (5.19.0-30.31) kinetic; urgency=medium

  * Master version: 5.19.0-30.31

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 Jan 2023 07:04:02 -0800

linux-signed (5.19.0-29.30) kinetic; urgency=medium

  * Master version: 5.19.0-29.30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 04 Jan 2023 08:39:29 -0300

linux-signed (5.19.0-28.29) kinetic; urgency=medium

  * Master version: 5.19.0-28.29

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Dec 2022 10:14:00 +0100

linux-signed (5.19.0-27.28) kinetic; urgency=medium

  * Master version: 5.19.0-27.28

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Nov 2022 17:13:03 +0100

linux-signed (5.19.0-24.25) kinetic; urgency=medium

  * Master version: 5.19.0-24.25

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Nov 2022 14:51:19 +0100

linux-signed (5.19.0-23.24) kinetic; urgency=medium

  * Master version: 5.19.0-23.24

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 12:16:50 -0300
