=== debian/changelog ===
linux-signed (5.19.0-47.49) kinetic; urgency=medium

  * Master version: 5.19.0-47.49

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Sun, 18 Jun 2023 12:41:15 -0700

linux-signed (5.19.0-47.48) kinetic; urgency=medium

  * Master version: 5.19.0-47.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 16 Jun 2023 12:19:31 -0700
