## linux-signed 6.2.0-20.20

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (6.2.0-20.20) lunar; urgency=medium

  * Master version: 6.2.0-20.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 08:35:51 +0200

linux-generate (6.2.0-19.19) lunar; urgency=medium

  * Master version: 6.2.0-19.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 25 Mar 2023 09:49:02 +0100
