=== debian/changelog ===
linux-signed (6.2.0-20.20) lunar; urgency=medium

  * Master version: 6.2.0-20.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 08:35:51 +0200

linux-signed (6.2.0-19.19) lunar; urgency=medium

  * Master version: 6.2.0-19.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 25 Mar 2023 09:49:02 +0100

linux-signed (6.2.0-18.18) lunar; urgency=medium

  * Master version: 6.2.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 15 Mar 2023 23:57:26 +0100

linux-signed (6.2.0-17.17) lunar; urgency=medium

  * Master version: 6.2.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 14 Mar 2023 17:30:50 +0100

linux-signed (6.2.0-16.16) lunar; urgency=medium

  * Master version: 6.2.0-16.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Mar 2023 19:19:09 +0100

linux-signed (6.2.0-14.14) lunar; urgency=medium

  * Master version: 6.2.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Mar 2023 17:14:15 +0100

linux-signed (6.2.0-13.13+2) lunar; urgency=medium

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Mar 2023 12:00:03 +0100

linux-signed (6.2.0-13.13+1) lunar; urgency=medium

  * Bump up version due to linux-restricted-modules respin

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Mar 2023 10:04:10 +0100

linux-signed (6.2.0-13.13) lunar; urgency=medium

  * Master version: 6.2.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 14:43:28 +0100

linux-signed (6.2.0-12.12) lunar; urgency=medium

  * Master version: 6.2.0-12.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:50:56 +0100

linux-signed (6.2.0-11.11) lunar; urgency=medium

  * Master version: 6.2.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:27:46 +0100

linux-signed (6.2.0-10.10) lunar; urgency=medium

  * Master version: 6.2.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:05:37 +0100

linux-signed (6.2.0-1.1) lunar; urgency=medium

  * Master version: 6.2.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 07 Mar 2023 19:19:57 +0100

linux-signed (6.2.0-0.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 03 Mar 2023 08:45:02 +0100

linux-signed-unstable (6.2.0-10.10) lunar; urgency=medium

  * Master version: 6.2.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Feb 2023 12:16:03 +0100

linux-signed-unstable (6.2.0-9.9) lunar; urgency=medium

  * Master version: 6.2.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Feb 2023 10:25:31 +0100

linux-signed-unstable (6.2.0-8.8) lunar; urgency=medium

  * Master version: 6.2.0-8.8

  * Miscellaneous Ubuntu changes
    - [Packaging] re-enable signing for ppc64el and s390x
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 Jan 2023 11:31:46 +0100

linux-signed-unstable (6.2.0-7.7) lunar; urgency=medium

  * Master version: 6.2.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Jan 2023 10:35:20 +0100

linux-signed-unstable (6.2.0-5.5+1) lunar; urgency=medium

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: debian/tracking-bug -- update from master"
    - Revert "UBUNTU: [Packaging] add linux-generate* direct ancillary"

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 24 Jan 2023 15:02:39 +0100

linux-signed-unstable (6.2.0-5.5) lunar; urgency=medium

  * Master version: 6.2.0-5.5

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Jan 2023 08:46:48 +0100

linux-signed-unstable (6.2.0-4.4) lunar; urgency=medium

  * Master version: 6.2.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 17 Jan 2023 09:49:55 +0100

linux-signed-unstable (6.2.0-3.3) lunar; urgency=medium

  * Master version: 6.2.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 Jan 2023 17:22:20 +0100

linux-signed-unstable (6.2.0-2.2) lunar; urgency=medium

  * Master version: 6.2.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 05 Jan 2023 09:42:06 +0100

linux-signed-unstable (6.2.0-1.1) lunar; urgency=medium

  * Master version: 6.2.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Jan 2023 12:30:18 +0100


