=== debian/changelog ===
linux-signed (6.2.0-31.31) lunar; urgency=medium

  * Master version: 6.2.0-31.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 14 Aug 2023 09:02:08 -0300

linux-signed (6.2.0-28.29) lunar; urgency=medium

  * Master version: 6.2.0-28.29

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Aug 2023 10:15:06 -0300

linux-signed (6.2.0-27.28) lunar; urgency=medium

  * Master version: 6.2.0-27.28

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 12 Jul 2023 14:23:18 -0700

linux-signed (6.2.0-27.27) lunar; urgency=medium

  * Master version: 6.2.0-27.27

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 11 Jul 2023 12:16:25 -0700

linux-signed (6.2.0-26.26) lunar; urgency=medium

  * Master version: 6.2.0-26.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Jul 2023 17:31:53 -0300

linux-signed (6.2.0-25.25) lunar; urgency=medium

  * Master version: 6.2.0-25.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Jun 2023 17:47:46 +0200

linux-signed (6.2.0-24.24) lunar; urgency=medium

  * Master version: 6.2.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jun 2023 07:43:46 -0300

linux-signed (6.2.0-23.23) lunar; urgency=medium

  * Master version: 6.2.0-23.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 17 May 2023 16:48:53 +0200

linux-signed (6.2.0-21.21) lunar; urgency=medium

  * Master version: 6.2.0-21.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 12:45:59 +0200
