=== debian/changelog ===
linux-signed (6.2.0-32.32) lunar; urgency=medium

  * Master version: 6.2.0-32.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Aug 2023 10:38:49 +0200

linux-signed (6.2.0-30.30) lunar; urgency=medium

  * Master version: 6.2.0-30.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2023 14:23:48 +0200
