## linux-signed 6.2.0-39.40

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (6.2.0-39.40) lunar; urgency=medium

  * Master version: 6.2.0-39.40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Nov 2023 11:08:15 +0100

linux-generate (6.2.0-38.39) lunar; urgency=medium

  * Master version: 6.2.0-38.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 30 Oct 2023 14:39:33 +0100
