=== debian/changelog ===
linux-signed (6.2.0-39.40) lunar; urgency=medium

  * Master version: 6.2.0-39.40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Nov 2023 11:08:15 +0100

linux-signed (6.2.0-38.39) lunar; urgency=medium

  * Master version: 6.2.0-38.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 30 Oct 2023 14:39:33 +0100

linux-signed (6.2.0-36.37) lunar; urgency=medium

  * Master version: 6.2.0-36.37

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Oct 2023 11:00:04 +0200

linux-signed (6.2.0-36.36) lunar; urgency=medium

  * Master version: 6.2.0-36.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Oct 2023 17:26:03 +0200

linux-signed (6.2.0-34.34) lunar; urgency=medium

  * Master version: 6.2.0-34.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Sep 2023 13:49:32 +0200
